.preloader {
	position: relative;
	&:before {
		content: "";
		width: 100%;
		height: 100%;
		background-color: rgba(255,255,255,0.5);
		background-image: url('/assets/img/preloader.gif');
		background-position: 50% 50%;
		background-repeat: no-repeat;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
}